html { font-size: 100%; }
body {
	background: #106b4f;
	color: #111;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
img { max-width: 100%; height: auto; }
iframe { max-width: 100%; }
table {
	margin: 0 0 10px;
}
table td {
	padding: 4px;
	border: 1px solid #bbb;
}
a {
	color: #3e7b67;
	text-decoration: none;
}
a:hover, a:focus {
	color: #106b4f;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	color: #0c664a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 300;
}
h1 {
	font-weight: bold;
	font-size: 2.5rem;
	margin-bottom: 2rem;
}
h2 {
	font-size: 2rem;
	color: #555;
	margin-bottom: 1rem;
}
h3 {
	font-size: 1.5rem;
	color: #0e503c;
	font-weight: bold;
}
h4 {
	font-size: 1.25rem;
	color: #333;
	font-weight: bold;
	margin: 1rem 0;
}
.clear {
	clear: both;
	height: 0;
}

/***** Admin Menu *****/
#admin-menu a.nav-link {
	color: #eee;
}
table.directoryTable td.directoryCol {
	text-align: left;
}

/**** major framework sections ****/
.header {

}
.menubar {
	background-color: #fff;
	padding-top: 10px;
}
.hero {
	background-color: #f2f9f7;
	margin-top: 3px;
	margin-bottom: 3px;
}

#main > .container {
	padding-top: 2rem;
	background-color: #fff;
}
.main-content {
	margin-bottom: 2rem;
}
.copyright {
	text-align: center;
	margin: 10px 0;
}

/***** global content formatting *****/
.main-content h2 {
	border-bottom: 1px solid #888;
}
.pagination__wrapper {
	margin-top: 1rem;
}

/***** nav menus & dropdowns *****/
.navbar {
	margin-bottom: 0;
	margin-top: 0;
}
.navbar-toggler {
	border: 1px solid #fff;
}
.navbar-toggler:focus {
	box-shadow: 1px 1px 3px 2px #bbb;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#mainmenu {
	justify-content: flex-end;
}
.navbar-expand-lg #mainmenu .navbar-nav .nav-link {
	font-size: 1.25rem;
	padding: 10px 15px;
	color: #333;
	letter-spacing: 1px;
	text-transform: uppercase;
}
header ul.navbar-nav .nav-link.active {
}
header ul.navbar-nav .nav-link:hover, header .dropdown-toggle.show, header .dropdown-item:hover {
	text-decoration: none;
	background-color: #f2f9f7;
}
header .dropdown-item.active, header .dropdown-item:active {
	background-color: #106b4f;
}
/* dropdowns - remove this seciton if there are none or design and test for future use

ul.navbar-nav li.parent.dropdown button.btn {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	border: medium none;
	box-shadow: none;
	padding-left: 8px;
}
.navbar .btn, .navbar .btn-group {
	margin-top: 0;
}

.navbar .dropdown-menu {
	background-color: #fdebb2;
}
.navbar .dropdown-menu > li > a {
	font-family: arial,helvetica,sans-serif;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: transparent;
}
.navbar .nav > li > .dropdown-menu::after {
	border-bottom: 6px solid #fdebb2;
}
.header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #dbcb9a;
	background-image: none;
	color: #4c3c02;
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	font-weight: normal;
}

.item-content ul.navbar-nav li a {
	padding: 2px 4px;
}
.item-content ul.navbar-nav li a:hover {
	background-color: #ddd;
}
*/

/***** Sidebar *****/

.sidebar .moduletable {
	margin: 10px;
}
.sidebar .moduletable h3 {
	color: #0067c1;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.7em;
	font-weight: normal;
	line-height: inherit;
	margin: 0;
	padding: 0 10px;
	display: inline-block;
}
.sidebar ul.nav > li > a {
	padding: 2px 5px;
	background-color: unset;
	color: #0067c1;
	display: block;
}
.sidebar ul.nav > li > a:hover, .sidebar ul.nav > li > a:focus {
	background-color: transparent;
	text-decoration: underline;
}
.sidebar ul.nav > li.current, .sidebar ul.nav > li:hover, .sidebar ul.nav > li:active {
	background-color: #ddd;
}
.sidebar ul.nav > li.current a, .sidebar ul.nav > li:hover a, .sidebar ul.nav > li:active a {
	text-decoration: none;
	color: #000;
}

.lower-main .moduletable h3 {
	border-top: 2px solid #eee;
	padding-top: 1rem;
	text-transform: uppercase;
}
.lower-main .moduletable:hover h3 {
	border-top: 2px solid #106b4f;
}
/***** Footer *****/
footer {
	padding: 20px 0;
	background-color: #f2f9f7;
}
footer .moduletable {
	margin-bottom: 1rem;
}
footer .moduletable h3 {
	padding-top: 1rem;
	border-top: 1px dotted #106b4f;
}
footer .moduletable:hover h3 {
	border-top: 1px solid #106b4f;
}
footer .dropdown-item.active {
	background-color: unset;
}
.footer h1 {
	margin-top: 0;
}
.footer .nav-item a {
	padding: 2px 0;
}

/***** Module Customizations *****/

/** Newsflash **/
.mod-articlesnews__item {
	margin-bottom: 2rem;
	border-bottom: 1px solid #eee;
}
.newsflash-title {
	font-weight: bold;
	margin: 1rem 0;
}
/** JEvents **/
.jevents {
	margin-bottom: 2rem;
}
.mod_events_latest_table td {
	border: 0;
}
.event [class^="icon-"] {
	vertical-align: text-top;
	font-weight: normal;
}

/** DOCman **/
.k-ui-namespace .koowa_header__item {
	vertical-align: unset;
}
.k-icon-type-pdf, .k-icon-document-pdf {
	color: rgb(197, 13, 13);
}
.k-icon-type-doc, .k-icon-document-document {
	color: rgb(16, 92, 255);
}
.mod_docman ul {
	padding: 0;
}
.well {
	background-color: #f5f5f5;
	padding: 19px;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
}
/***** page and content specific customization *****/


/***** bootstrap overrides *****/
label {
	margin: 5px;
}
.form-check.form-check-inline {
	margin: 5px 0;
	vertical-align: middle;
}
.btn {
}
.btn-primary {
	background-color: #0067c1;
	color: #fff;
}
.btn-secondary {
}
.btn-group {
	margin: 0 0 15px 15px;
}
.page-item.active .page-link {
	background-color: #0067c1;
	border-color: #0067c1;
}
.page-link {
	border: 1px solid #ccc;
	color: #0067c1;
}
.page-link:hover {
	color: #000;
}
.page-item.active .page-link

/***** Reusable classes to simplify & standardize custom colors etc *****/
.center { 
	text-align: center;
}
strong.red, span.star, .formRequired {
	color: #f00;
}
.com-content-article .icons {
	overflow: auto;
	float: right;
	background-color: #fffccc;
	border: 1px dotted #aaa;
	padding: 2px 5px;
	border-radius: 5px;
	margin: 5px 0;
}

/*** Joomla Tooltip CSS ***/
[role="tooltip"]:not(.show) {
	z-index: 1070;
	background-color: #eee;
	padding: .5em;
	border-radius: .25em;
	box-shadow: 1px 1px 2px #bbb;
	display: none;
	margin-inline-start: 1em;
}
:focus + [role="tooltip"], :hover + [role="tooltip"] {
	display: block;
	position: absolute;
}